@font-face {font-family:'NCAA Michigan St Spartans'; src: url('fonts/NCAA Michigan St Spartans.eot'); src: url('fonts/NCAA Michigan St Spartans.eot?#iefix') format('embedded-opentype'),url('fonts/NCAA Michigan St Spartans.woff2') format('woff2'),url('fonts/NCAA Michigan St Spartans.woff') format('woff'),url('fonts/NCAA Michigan St Spartans.svg#NCAA Michigan St Spartans') format('svg'); font-weight: 400; font-style: normal; font-stretch: normal; unicode-range: U+0020-00FE;}
/*------------------------------------------------------------------------------------------------------*/
*{border:0px; outline:none;}
/*------------------------------------------------------------------------------------------------------*/
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/*--------------------------------------------------------------------------------------------------------------*/
::-webkit-input-placeholder {/* WebKit browsers */color:#969696;}
:-moz-placeholder {/* Mozilla Firefox 4 to 18 */color:#969696; opacity:1;}
::-moz-placeholder {/* Mozilla Firefox 19+ */color:#969696; opacity:1;}
:-ms-input-placeholder {/* Internet Explorer 10+ */color:#969696;}       
/*--------------------------------------------------------------------------------------------------------------*/
html,body{float:left; width:100%; margin:0px; padding:0px; overflow-x:hidden;}
body{font-family: 'Roboto', sans-serif; font-size:14px; color:#282828; margin:0px; padding:0px; word-wrap:break-word; margin-bottom:0px; letter-spacing:0px; position:relative; overflow:hidden; line-height:normal; text-align:center;}
input, button, select, textarea{font-family: 'Roboto', sans-serif; font-size:12px;}
a{color:#282828; text-decoration:none; outline:none; border:none; transition:0.3s ease-out;}
a:hover{ text-decoration:none;}
img{float:left; max-width:100%; vertical-align:middle; border:none; display:inline-block;}
ul, li, ol{padding:0px; margin:0px; list-style-type:none;}
label{font-weight:normal;}
a.btn-link{color:#000; text-transform:uppercase; color:#577998; font-weight:700;}
a.btn-link:hover{text-decoration:none;}
p.error{color:#F10303; margin:3px 0px 0; display:none; text-align:left; width:100%; float:left;}
/*~file-box~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.file-box{display:inline-block; position:relative; height:30px; padding:5px; width:355px; background:#FFFFFF; border:1px solid #DFDFDF; margin:0; overflow:hidden;}
div.file-box span{float:left; height:26px; line-height:18px; text-align:left; color:#757575; padding-left:10px;}
div.file-box div{float:left; position:absolute; top:0; right:-1px; width:100px; height:100%; line-height:30px; overflow:hidden; background:#3C8DBC; color:#fff; text-align:center; cursor:pointer; font-size:11px; border-left:1px solid #f1f1f2;}
div.file-box div:hover{background:#3dc1ea; color:#fff; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
div.file-box div input{height:37px; width:95px; position:absolute; right:0px; top:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
/*~select-field~~~~~~~~~~~~~~~~~~~~~~~~~*/ 
div.select-field{display:inline-block; width:100%; height:40px; line-height:40px; padding:0px; position:relative; font-size:14px; background:#f2f2f2;  overflow:hidden; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px;}
div.select-field select{float:left; width:100%; height:40px; padding:0px 10px; line-height:1; outline:none; display:inline-block; border:0; background:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; color:#7f7f7f; font-size:14px;}
div.select-field select option{background:#fff; color:#bfbfbf; padding:5px 10px; border:0px; cursor:pointer; border-bottom:1px solid #DFDFDF; text-transform:capitalize;} 
div.select-field:after{content:'\f107'; font-family:'FontAwesome'; right:0px; top:0px; width:42px; height:100%; position:absolute; pointer-events:none; display:block;}
/*--------------------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6{float:left; width:100%; line-height:1.1; margin:0px; font-weight:normal;}
h1{font-size:30px;}
h2{font-size:26px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
/*--------------------------------------------------------------------------------------------------------------*/
.page-ttl{display:inline-block; width:100%; font-size:35px;font-family: 'Roboto Slab', serif; font-weight:700; position:relative; text-align:center; text-transform:capitalize; color:#af141e;}
.page-subTtl{ margin-bottom:30px; text-transform:uppercase;}
/*---------------------------------------------*/
input.text,textarea.text {float:left; display:inline-block; width:100%; height:51px; padding:0px 15px; margin:0px; border:2px solid #282828; background:none; font-size:18px; -webkit-appearance:none; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; color:#000; display:inline-block; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
textarea.text{padding:10px; height:150px; resize:none;}
input.text:focus,textarea.text:focus{border-color:#767676;}
input.error{border:1px solid #FF0000; background:#F30D0D; color:#fff;}
.form-control{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
.input-group-addon{ border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; background:none; border:1px solid #D40511; color:#B3B3B3; border-left:0; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; cursor:pointer;}
.form-control:focus{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
/*----------------------------------------------*/
.button{float:none; display:inline-block; height:45px; line-height:38px; color:#af141e; background:none; font-size:20px; font-weight:300; border:4px solid #b2212b; cursor:pointer; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out; text-align:center; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; padding:0px 15px; overflow:hidden; text-transform:uppercase;}
/*.button:hover{background:#ffcc00; color:#d40511; border:1px solid #d40511;}*/
/*--------------------------------------------------------------------------------------------------------------*/
.chkBx{display:inline-block; position:relative;}
input[type=checkbox]:not(old),
input[type=radio ]:not(old){display:inline-block; width:14px; margin:0; padding:0; opacity:0; position:absolute;}
input[type=checkbox]:not(old) + label,
input[type=radio ]:not(old) + label{display:inline-block; min-height:20px; padding-left:25px; line-height:14px; cursor:pointer;  background:url(../images/checks.png) no-repeat 0 -2px; margin:0; padding-top:4px;}
input[type=checkbox]:not(old) + label{background:url(../images/checks.png) no-repeat 0 -2px;}
input[type=checkbox]:not(old):checked + label{background-position:0 -26px;}
input[type=radio]:not(old):checked + label{background-position:0 -26px;}
/*--------------------------------------------------------------------------------------------------------------*/
div.social{float:right; margin:20px 0 0 20px;}
div.social label{float:left;}
div.social a{float:left; display:inline-block; margin:0px 0px 0px 15px; opacity:1;}
div.social a:hover{opacity:0.75;} 
/*--------------------------------------------------------------------------------------------------------------*/
section{float:left; width:100%; position:relative; padding:70px 0;}
center{display:inline-block; width:100%; max-width:1350px; margin-bottom:-3px; padding:0 15px;}
header{float:left; width:100%; box-shadow:0px 4px 5.64px 0.36px rgba(0, 0, 0, 0.26); padding:20px 0; background:#e6e6e6; position:fixed; left:0; top:0; z-index:5;}
a.logo{float: left;}
a.menu-icon{float:right; height: 30px; line-height: 30px; display:none; font-size: 30px; margin-top: 5px;} 
.no-padding{padding:0!important;}
/*========================================
       -----Common Css Ended--------
========================================*/
ul.main-nav{float:right; margin-top:24px;}
ul.main-nav li{float:left; margin-right:55px;}
/*ul.main-nav li:last-child{margin-right:0px;}*/
ul.main-nav li a{float:left;font-family:'NCAA Michigan St Spartans'; font-size:16px; text-transform:uppercase; position:relative;}
ul.main-nav li a:hover,ul.main-nav li a.active{ color:#af141e;}
/*--------------------------------------------------------------------------------------------------------------*/
ul.social-listing{ float:right; margin-top:22px;}
ul.social-listing li.item{ float:left; padding-right:30px;}
ul.social-listing li.item:last-child{padding-right:0px;}
ul.social-listing li.item a{ float:left; font-size:16px;}
ul.social-listing li.item a:hover{color:#af141e;}
/*--------------------------------------------------------------------------------------------------------------*/
section.spotlight{background:url(../images/video-bg.jpg) no-repeat center top; background-size:cover; height:100vh;}
section.our-project-logo{background:url(../images/our-project-inside-banner.jpg) no-repeat center top; background-size:cover; height:100vh;}
section.spotlight a.btnScroll{float:left; position:absolute; left:50%; bottom:20px; margin-left:-32px;}
section.spotlight a.scroll-btn{ display:inline-block; width:190px; height:190px; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); z-index:2;}
section.spotlight a.scroll-btn img{ float:none; display:inline-block;}
/*-------------------------------------------------------------------------------------------------------------*/
section.site-content-wrap{ background:#e6e6e6; padding-top:120px;}
section.site-content-wrap .img-box{ float:left; margin-right:145px;}
section.site-content-wrap .img-box img{ float:left;}
section.site-content-wrap .data{ overflow:hidden; text-align:left;}
section.site-content-wrap .data h4{ float:left; width:100%; font-size:35px; color:#af141e; font-family: 'Roboto Slab', serif; font-weight:700; margin-bottom:50px; line-height:40px;}
section.site-content-wrap .data p{ float:left; width:100%; font-size:20px; font-weight:300; margin:0; line-height:28px;}
/*-------------------------------------------------------------------------------------------------------------*/
section.banner-wrap{ padding:0;}
section.banner-wrap img{ float:left; width:100%;}
/*-------------------------------------------------------------------------------------------------------------*/
section.about-us-wrap{background:#e6e6e6; text-align:center; padding:50px 0 70px;}
section.about-us-wrap h2.page-ttl{ margin-bottom:35px; line-height:normal;}
section.about-us-wrap p{ display:inline-block; width:100%; font-size:20px; font-weight:300; line-height:28px; text-align:center; margin:0;}
section.about-us-wrap a.button{font-weight:300; margin-top:35px;}
/*-------------------------------------------------------------------------------------------------------------*/
section.featured-films{ padding:60px 0;}
section.featured-films h2.page-ttl{ margin-bottom:40px;}
section.featured-films ul.gallary-listing{ float:left; width:100%; background:#000;}
section.featured-films ul.gallary-listing li.item{ float:left; width:25%;}
section.featured-films ul.gallary-listing li.item.half50{ float:right; width:50%;}
section.featured-films ul.gallary-listing li.item img{ float:left; width:100%;}
section.featured-films h4{ display:inline-block; font-size:35px; font-weight:700; font-family: 'Roboto Slab', serif; margin:40px 0 30px;}
/*-------------------------------------------------------------------------------------------------------------*/
section.exploare-services{background:#e6e6e6; padding:65px 0 60px;}
section.exploare-services h2.page-ttl{ margin-bottom:35px;}
section.exploare-services p{ display:inline-block; width:100%; margin:0; font-size:20px; font-weight:300;}
section.exploare-services ul.exploare-listing{ float:left; width:100%; margin-top:50px; padding:0 30px;}
section.exploare-services ul.exploare-listing li.item{ float:left; width:33.333%;}
section.exploare-services ul.exploare-listing li.item .img-box{ display:inline-block; width:168px; height:168px; line-height:168px; text-align:center; border-radius:100%; -webkit-border-radius: 100%; -moz-border-radius: 100%; border:solid 2px #af1722; margin-bottom:15px;}
section.exploare-services ul.exploare-listing li.item .img-box img{ float:none; display:inline-block;}
section.exploare-services ul.exploare-listing li.item h4{ display:inline-block; font-size:28px; font-family: 'Roboto Slab', serif; font-weight:700;}
/*-------------------------------------------------------------------------------------------------------------*/
section.testimonial center{max-width:1060px;}
ul.testimonial-slider{float:left; width:100%;}
ul.testimonial-slider li{float:left; width:100%; text-align:center; font-size:30px;}
ul.testimonial-slider li p{float:left; width:100%; font-size:20px; font-weight:300; margin:0 0 60px;}
ul.testimonial-slider li h3{font-size:28px; font-family: 'Roboto Slab', serif; font-weight:700; color:#af141e}
section.testimonial .slick-slider button{bottom:33px; top:inherit;}
section.testimonial .slick-slider button.slick-prev{left:10%;}
section.testimonial .slick-slider button.slick-next{right:10%;}
/*-------------------------------------------------------------------------------------------------------------*/
section.about-banner{ margin-top:100px;}
section.about-us-data{ padding:65px 0 70px;}
section.about-us-data p{ margin-bottom:20px;}
section.our-services-wrap{ background:none; padding:65px 0 70px;}
section.our-services-wrap h2.page-ttl{ margin-bottom:40px;}
section.our-services-wrap ul.exploare-listing{ margin-top:0;}
section.our-project-wrap p{ margin:0;}
section.our-service-wrap p{ margin:0;}
/*-------------------------------------------------------------------------------------------------------------*/
section.contact-info-wrap{ padding:70px 0; text-align:center;}
section.contact-info-wrap .contact-info-content{ display:inline-block; width:100%; max-width:1150px;}
section.contact-info-wrap .contact-info{ float:left; clear:both; margin-right:100px;  text-align:left;}
section.contact-info-wrap .contact-info .address{ float:left; clear:both; margin-bottom:35px;}
section.contact-info-wrap .contact-info h4{ float:left; font-size:28px; font-family: 'Roboto Slab', serif; font-weight:700; line-height:normal; color:#af141e; margin-bottom:20px;}
section.contact-info-wrap .contact-info p{ float:left; font-size:20px; font-weight:300; margin:0; line-height:26px;}
section.contact-info-wrap .contact-info .mobile{ float:left; clear:both; margin-bottom:35px;}
section.contact-info-wrap .contact-info .email{ float:left; clear:both; margin-bottom:70px;}
section.contact-info-wrap .contact-info .social{ float:left; clear:both; margin:0; border-top:solid 2px #af141e; padding-top:25px;}
section.contact-info-wrap .contact-info .social a{ float:left; margin-left:0; font-size:28px; color:#af141e; margin-right:45px;}
section.contact-info-wrap .contact-info .social a i{ float:left;}
section.contact-info-wrap .contact-form{ overflow:hidden; text-align:left;}
section.contact-info-wrap .contact-form h2{float:left; font-size:28px; font-family: 'Roboto Slab', serif; font-weight:700; line-height:normal; color:#af141e; margin-bottom:50px;}
section.contact-info-wrap .contact-form ul.form-listing{ float:left; width:100%;}
section.contact-info-wrap .contact-form ul.form-listing li.item{ float:left; width:100%; margin-bottom:30px;}
section.contact-info-wrap .contact-form ul.form-listing li.item label{ float:left; width:100%; font-size:28px; font-family: 'Roboto Slab', serif; font-weight:700; line-height:normal; color:#af141e; margin-bottom:20px;}
section.contact-info-wrap .contact-form ul.form-listing li.item label span{ display:inline-block; font-size:18px; font-weight:300; color:#000;}
section.contact-info-wrap .contact-form ul.form-listing li.item .text{ border:0; background:#e6e6e6; }
section.contact-info-wrap .contact-form ul.form-listing li.item textarea.text{ height:220px;}
section.contact-info-wrap .contact-form ul.form-listing li.item .button{ padding:0 50px;}
/*-------------------------------------------------------------------------------------------------------------*/
section.credits-wrap h2.page-ttl{ margin-bottom:45px;}
section.credits-wrap p{ float:left; width:100%; font-size:20px; font-weight:300; margin:0; line-height:28px;}
section.credits-wrap ul.credits-listing{ float:left; width:100%; margin-top:50px;}
section.credits-wrap ul.credits-listing li.item{ float:left; width:20%; padding:0 5px;}
section.credits-wrap ul.credits-listing li.item .inside{ float:left; width:100%; position:relative;}
section.credits-wrap ul.credits-listing li.item .inside img{ float:left; width:100%;}
section.credits-wrap ul.credits-listing li.item .inside .data{ float:left; width:100%; text-align:left; position:absolute; bottom:0; left:0; padding:10px 5px 10px;}
section.credits-wrap ul.credits-listing li.item .inside .data h4{ float:left; width:100%; font-size:20px; font-family: 'Roboto Slab', serif; font-weight:700; margin-bottom:3px; color:#fff;}
section.credits-wrap ul.credits-listing li.item .inside .data h6{ float:left; width:100%; font-size:20px; font-weight:300; font-style:italic; color:#fff;}
section.credits-wrap .slick-slider button{ top:50%; transform:translateX(-50%;);}
section.credits-wrap .slick-slider button.slick-prev{ left:-60px;}
section.credits-wrap .slick-slider button.slick-next{ right:-60px;}
/*-------------------------------------------------------------------------------------------------------------*/
section.other-project-wrap{background:#e6e6e6;}
section.other-project-wrap h2.page-ttl{ margin-bottom:50px;}
section.other-project-wrap .other-project-content{ display:inline-block; width:100%; max-width:1230px; padding:0 50px;}
section.other-project-wrap .other-project-content ul.other-project-listing{ float:left; width:100%;}
section.other-project-wrap .other-project-content ul.other-project-listing li.item{ float:left; width:33.333%; padding:0 5px;}
section.other-project-wrap .other-project-content ul.other-project-listing li.item .inside{ float:left; width:100%;}
section.other-project-wrap .other-project-content ul.other-project-listing li.item .inside img{ float:left; width:100%;}
section.other-project-wrap .slick-slider button{ top:50%; transform:translateX(-50%;);}
section.other-project-wrap .slick-slider button.slick-prev{ left:-90px;}
section.other-project-wrap .slick-slider button.slick-next{ right:-90px;}
/*-------------------------------------------------------------------------------------------------------------*/
section.gallary-wrap{ padding:70px 0;}
section.gallary-wrap .gallary-content{float:left; width:100%;}
section.gallary-wrap .gallary-content ul.gallary-ttl-list{ display:inline-block; margin-bottom:50px;}
section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item{ float:left;}
section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item a.gallary-ttl{ float:left; font-size:28px; font-family: 'Roboto Slab', serif; font-weight:700; padding-right:20px; margin-right:20px; position:relative;}
section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item:last-child a.gallary-ttl{ margin-right:0; padding-right:0;}
section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item a.gallary-ttl:after{ content:""; position:absolute; right:0; bottom:7px; width:3px; height:22px; background:#000;}
section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item:last-child a.gallary-ttl:after{ display:none; padding-right:0; margin-right:0;}
section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item a.gallary-ttl.active,section.gallary-wrap .gallary-content ul.gallary-ttl-list li.item a.gallary-ttl:hover{ color:#af141e;}
section.gallary-wrap .gallary-content ul.gallary-listing{ margin:0 -10px;}
section.gallary-wrap .gallary-content ul.gallary-listing li.item{ float:left; width:25%;}
/*section.gallary-wrap .gallary-content ul.gallary-listing li.item.col33{ float:left; width:33.333%;}*/
section.gallary-wrap .gallary-content .btn-showaa-intersolar{ float:left; width:100%;}
section.gallary-wrap .gallary-content ul.gallary-listing li.item a{ float:left; width:100%;}
section.gallary-wrap .gallary-content ul.gallary-listing li.item a .img-box{ float:left; width:100%; overflow:hidden;}
section.gallary-wrap .gallary-content ul.gallary-listing li.item a .img-box img{ float:left; width:100%;}
section.gallary-wrap .gallary-inside{float: left; width: 100%; position: relative;}
section.gallary-wrap .gallary-content a.button{ padding:0 25px; margin-top:55px;}
/*-------------------------------------------------------------------------------------------------------------*/
section.our-service{ padding:55px 0 70px;}
section.our-service p{ margin:0;}
section.our-service-wrap{ padding:70px 0 20px;}
section.our-service-wrap ul.our-service-listing{ float:left; width:100%; padding-left:150px;}
section.our-service-wrap ul.our-service-listing li.item{ float:left; width:50%; position:relative; margin-bottom:35px;}
section.our-service-wrap ul.our-service-listing li.item .img-box{ float:left; width: 168px; height: 168px; line-height: 168px; text-align: center; border-radius: 100%; -webkit-border-radius: 100%; -moz-border-radius: 100%;  border: solid 2px #000;}
section.our-service-wrap ul.our-service-listing li.item .img-box img{ float:none; display:inline-block;}
section.our-service-wrap ul.our-service-listing li.item h4{ float:left; width:auto; text-align:left; font-size:28px;font-family: 'Roboto Slab', serif; font-weight: 700; color:#af141e; position:absolute; top:50%; transform:translateY(-50%); left:220px;}
/*-------------------------------------------------------------------------------------------------------------*/
section.our-team{ padding:60px 0 70px;}
section.our-team p{ margin:0;}
section.our-team-wrap .our-team-info{ float:left; width:100%;}
section.our-team-wrap .our-team-info ul.our-team-listing{ float:left; width:100%;}
section.our-team-wrap .our-team-info ul.our-team-listing li.item{ float:left; width:100%; margin-bottom:80px;}
section.our-team-wrap .our-team-info ul.our-team-listing li.item:last-child{ margin-bottom:0;}
section.our-team-wrap .our-team-info ul.our-team-listing li.item img{ float:left; margin-right:110px;}
section.our-team-wrap .our-team-info ul.our-team-listing li.item .data{ overflow:hidden; text-align:left;}
section.our-team-wrap .our-team-info ul.our-team-listing li.item .data h4{ float:left; width:100%; font-size:35px; font-family: 'Roboto Slab', serif; font-weight:700; color:#af141e; margin-bottom:5px;}
section.our-team-wrap .our-team-info ul.our-team-listing li.item .data h6{ float:left; width:100%; font-size:20px; font-weight:300; font-style:italic; color:#282828; margin-bottom:50px;}
section.our-team-wrap .our-team-info ul.our-team-listing li.item .data p{ float:left; width:100%; font-size:20px; font-weight:300; line-height:26px; margin:0; min-height:300px;}
section.our-team-wrap .our-team-info ul.our-team-listing li.item .data .social{ float:left; width:100%; margin:0;  border-top:solid 2px #af141e; padding-top:25px;}
section.our-team-wrap .our-team-info ul.our-team-listing li.item .data .social a.social-link{ float:left; color:#af141e;  margin:0 45px 0 0; font-size:25px;}
section.our-team-wrap .our-team-info ul.our-team-listing li.item .data .social a.social-link:last-child{ margin-right:0;}
/*-------------------------------------------------------------------------------------------------------------*/
footer{ float:left; width:100%; background:#282828; padding:60px 0 40px;}
footer .footer-content{ display:inline-block; width:100%; max-width:1170px;}
footer .footer-content h4{ float:left; font-size:25px; font-weight:700; color:#af141e; font-family: 'Roboto Slab', serif; margin-bottom:25px;}
footer .footer-content .connect-with-us p{ float:left; font-size:16px; font-weight:300; color:#e6e6e6; margin:0; clear:both;}
footer .footer-content .img-box{ float:left; margin-right:150px; clear:both;}
footer .footer-content .img-box img{ float:left; margin-top:80px;}
footer .footer-content .quick-link-box{ float:left; margin-right:135px;  text-align:left;}
footer .footer-content .quick-link-box ul.sub-menu{ float:left; clear:both;}
footer .footer-content .quick-link-box ul.sub-menu li.sub{ float:left; clear:both; margin-bottom:10px;}
footer .footer-content .quick-link-box ul.sub-menu li.sub a{ float:left; font-size:16px; font-weight:300; color:#e6e6e6;}
footer .footer-content .quick-link-box ul.sub-menu li.sub a.social{ float:left; color:#af141e; margin-top:10px;}
footer .footer-content .quick-link-box ul.sub-menu li.sub a.social i{ float:left; margin-right:30px;}
footer .footer-content .quick-link-box ul.sub-menu li.sub a.social i.nomarg{ margin-right:0 !important;}
footer .footer-content .connect-with-us{ float:right; text-align:left;}
footer .footer-content .connect-with-us .address,footer .footer-content .connect-with-us .mail{ float:left; clear:both; margin-bottom:20px;}
footer .footer-content .connect-with-us .address p,footer .footer-content .connect-with-us .mail p{float:left; clear:both; line-height:28px;}
footer .footer-content .connect-with-us .copyright{float:left; clear:both;}
footer .footer-content .connect-with-us .copyright p{float:left; font-size:16px; clear:both;}
/*-------------------------------------------------------------------------------------------------------------*/
div.loader{display: inline-block;
  width: 100%;
  height: 100%;
  position: relative;
  border: 0px solid #FBFBFB; 
  animation: loader 4s infinite ease;
	position: absolute;
	left: 0; top: 0;
z-index: 10;}
.loader-inside {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  background-color: #B11D20;
  animation: loader-inside 4s infinite ease-in;
	
}
@keyframes loader {
/*  0% {
    transform: rotate(0deg);
  }
  
  25% {
    transform: rotate(180deg);
  }
  
  50% {
    transform: rotate(180deg);
  }
  
  75% {
    transform: rotate(360deg);
  }
  
  100% {
    transform: rotate(360deg);
  }*/
}

@keyframes loader-inside {
  0% {
    height: 0%;
  }
  
  25% {
    height: 0%;
  }
  
  50% {
    height: 100%;
  }
  
  75% {
    height: 100%;
  }
  
  100% {
    height: 0%;
  }
}